package com.th.demo.mapping.maint;

import com.th.demo.model.maint.Transport;

import java.util.List;

public interface TransportMapper {
    int deleteByPrimaryKey(String id);

    int insert(Transport transprot);

    Transport selectByPrimaryKey(String id);

    int updateByPrimaryKey(Transport record);

    List<Transport> selectByName(String query, String belongId);

}